Wir werden immer häufiger gefragt, wann wir geplant haben, unsere OXID Module für die neue Version 6.0 kompatibel zu machen.

Einige Module laufen bereits in der 6.0, die anderen werden nach Priorität und natürlich nach Aufwand, nach und nach angepasst. Benötigen Sie ein Modul dringend, lohnt sich eine kurze Anfrage, da wir dann unsere Priorität ggf. anpassen können.

Dieser Service ist für Sie kostenfrei (sofern Sie noch im Update-Service sind, 12 Monate nach Kauf). Wir geben keine Fertigstellungsgarantie, können uns aber besser auf den Bedarf einstellen und uns natürlich vormerken, Sie individuell zu informieren, sobald die Version bereitsteht.

Ansonsten gilt wie immer: Behalten Sie unser Blog im Auge oder / und abonnieren Sie unseren Newsletter, der über aktuelle Modul-Updates informiert.

Thema: .Neuigkeiten |